
/*--------- dnn menu style ----------*/
/* main menu td */
.MainMenu_MenuContainer {
	border: none;
	padding: 0;
	margin: 0;
	background-color: transparent;
}
.MainMenu_MenuBar {
	CURSOR: hand;
	padding: 0;
	margin: 0;
	background-color: transparent;
}

/*sub menu items*/
.MainMenu_MenuItem {
	CURSOR: hand; 
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	padding:0 10px 0 10px;
	line-height: 27px;
	height: 30px;
	border: none;
}

.MainMenu_MenuItemSel, .SubMenu_Active {
	CURSOR: hand; 
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	background-color: transparent;
}

.MainMenu_SubMenuItemSelected
{
    CURSOR: hand; 
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	padding:0 10px 0 10px;
	line-height: 27px;
	border: none;
	background-color: #cccccc;
}

.MainMenu_MenuIcon {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 3px;
	WIDTH: 0px;
	CURSOR: hand;
	BACKGROUND-COLOR: #FBFCFC;
	PADDING-TOP: 0px;
	HEIGHT: 20px;
	border-left: 1px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-bottom: 1px solid #FBFCFC;
	border-right: 1px none;
	display: none;
}

.MainMenu_SubMenu {
	Z-INDEX: 1000;
	background-color: #e5e4e3;
	filter:alpha(Opacity=100); -moz-opacity: 1.0;
	CURSOR: hand;
	margin:0;
	padding: 0;
	border: none;
}

.MainMenu_MenuBreak, .MainMenu_MenuBreak td {
	border:none;
	background-color: transparent;
}
.MainMenu_MenuArrow {
	font-family: webdings;
	font-size: 10pt;
	cursor: pointer;
	cursor: hand;
	border-right: 0px solid #FBFCFC;
	border-bottom: 0px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-left-color: #FBFCFC;
	text-align: right;
	display: none;
}

.MainMenu_RootMenuArrow {
	display: none;
	width: 0px;
	background-color: transparent;
}

.MainMenu_Normal td {
	color: #00457c;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 13px;
	font-weight: normal;
	padding:0 10px 0 10px;
	line-height: 25px;
}

.MainMenu_BreadcrumbActive, .MainMenu_BreadcrumbActive td, .MainMenu_Active, .MainMenu_Active td {
	color:#00457c;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 13px;
	font-weight: normal;
	padding:0 10px 0 10px;
	line-height: 25px;
}

.MainMenu_Selected td {
	color:#00457c;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 13px;
	font-weight: normal;
	padding:0 10px 0 10px;
	line-height: 25px;
}

.MainMenu_Separator {
	border: none;
	background-color: transparent;
}
